/* Localized versions of plugin keys */

taskString = "Open Selected";
taskDescription = "Open Selected";
longTaskDescription = "Open selected items on target computers";
actionString = "Open";
noSelectionMessage = "There must be at least one item in the list to open.";
// Task progress
kOpenSelectedRequestingOne = "Opening “%@”";
kOpenSelectedRequestingMany = "Opening “%@”, item %@ of %@";
// Task final state
kOpenSelectedCompleteZeroItems = "No items to open";
kOpenSelectedCompleteOneItem = "Opened “%@”";
kOpenSelectedCompleteManyItems = "Opened all %@ items";
kOpenSelectedIncompleteOne = "Didn’t open “%@”";
kOpenSelectedIncompleteMany = "Didn’t open “%@”.  %@ of %@ items not opened";
kOpenSelectedIncompleteGenMany = "Didn’t open %@ of %@ items";

// Client progress
kOpenSelectedClientProgress = "Opened %@ of %@ items";
// Client final state
kOpenSelectedClientSucceededZero = "No items to open";
kOpenSelectedClientSucceededOne = "Opened “%@”";
kOpenSelectedClientSucceededMany = "Opened all %@ items";
kOpenSelectedClientIncompleteOne = "Didn’t open “%@”";
kOpenSelectedClientIncompleteMany = "Didn’t open “%@”.  %@ of %@ items not opened";
kOpenSelectedClientIncompleteGenMany = "Didn’t open %@ of %@ items";
kOpenSelectedClientNotFoundOne = "Didn’t find “%@”";
kOpenSelectedClientNotFoundMany = "Didn’t find “%@”.  %@ of %@ items not opened";
kOpenSelectedClientNotFoundGenMany = "Didn’t find %@ of %@ items";
